@CHARSET "UTF-8";

div#footer div#links {
	float: right;    
}

div#footer div#links ul {	


}

div#footer div#links ul li {
    /*display: inline;*/
    display: inline-block;
	*display: inline;	/* IE6,7 に対応 */
	*zoom: 1;	/* IE6,7 に対応 */
    font-size: small;
    margin: 5px 8px;
}


div#footer div#end {
    font-size: small;
}
